Subject: Offline Message from Mekai Murff: Hello, my name is Mekai and I purchased a h
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Wed, 20 Jul 2022 00:47:12 -0000

From: Mekai Murff <[email-masked]>
Phone: 3135959411
Location: New York, United States
URL: https://swagtron.com/deals/?utm_source=organic&utm_medium=homepage_banner&utm_campaign=bts
Department: SwagTron

Hello, my name is Mekai and I purchased a hoverboard when you guys were swagway a while ago. It actually was a christmas gift to me. We heard about the recall on the hoverboard and wondered if it was too late to return it and get a new one. Dont want a fire hazard in the house. Its been in the garage but I just recently heard about the recall from a friend who got a new one about a month ago. 

----
Zopim
https://www.zopim.com